.progress_dialog_ugoku { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; }

.progress_dialog_ugoku_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; }

.progress_dialog_ugoku_dialog { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') 0 -2900px; height: 358px; width: 456px; position: absolute; left: 50%; margin-left: -228px; top: 50%; margin-top: -179px; }

.progress_dialog_ugoku_dialog_animation { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') -453px -599px; height: 86px; width: 86px; left: 50%; margin-left: -43px; top: 50%; margin-top: -63px; }

.dialog_ios8_ugoku_buttons { width: 497px; height: 91px; left: 50%; margin-left: -228px; bottom: 30px; position: absolute; }

.dialog_ios8_ugoku_cancel { position: relative; background: url('../../images/buttons-sb5442473f1.png') 0 -579px; height: 111px; width: 290px; position: absolute; left: 50%; margin-left: -145px; top: 50%; margin-top: -55.5px; }
